﻿@page
@using Tecan.Sila2.Interop.Server.Pages
@model IndexModel
@{
    ViewData["Title"] = "Home page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <p>This is an implementation of the SiLA2 interoperability tests using the Tecan SiLA2 SDK.</p>
</div>
